[library]
version = "1.5.0"
browse_url = "https://gitlab.gnome.org/GNOME/gtk-vnc/"
repository_url = "https://gitlab.gnome.org/GNOME/gtk-vnc.git"
website_url = "https://gitlab.gnome.org/GNOME/gtk-vnc"
#docs_url = "https://docs.gtk.org/gtk4/"
authors = "GTK-VNC Development Team"
#logo_url = "gtk-logo.svg"
license = "LGPL-2.1-or-later"
description = "A VNC client viewer widget for GTK"
devhelp = true
search_index = true

related = ["GObject-2.0", "Gio-2.0"]

  [related."GObject-2.0"]
  name = "GObject"
  description = "The base type system library"
  docs_url = "https://docs.gtk.org/gobject/"

  [related."Gio-2.0"]
  name = "GIO"
  description = "GObject Interfaces and Objects, Networking, IPC, and I/O"
  docs_url = "https://docs.gtk.org/gio/"

[theme]
name = "basic"
show_index_summary = true
show_class_hierarchy = true

[source-location]
base_url = "https://gitlab.gnome.org/GNOME/gtk-vnc/-/blob/master/"

[extra]
urlmap_file = "urlmap.js"
